Error

two or more packages specified (libmrpt-kinematics1.4 libsane-extras)